{
  "paths": [
    {
      "_path": "R/library/coRanking/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2d5c3651a9e30a66b4820c3b2e689a909d12055a57f0fda321fa4011d37d5d1e",
      "size_in_bytes": 764
    },
    {
      "_path": "R/library/coRanking/INDEX",
      "path_type": "hardlink",
      "sha256": "ccbb1cbe93e5dd836ca1d35e81658d828f67021a35cc94cbcc49e71154a37f82",
      "size_in_bytes": 266
    },
    {
      "_path": "R/library/coRanking/MD5",
      "path_type": "hardlink",
      "sha256": "c4d238bfed2ffadbc682bb21092386cb4d1cf5aaae843122db0fe46457a7da44",
      "size_in_bytes": 1542
    },
    {
      "_path": "R/library/coRanking/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f2cbf7b2c4846ed1f26f44eb1c0b9ed4cdd7f2e3247ba1692e6d3ce24ac30c49",
      "size_in_bytes": 375
    },
    {
      "_path": "R/library/coRanking/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/coRanking/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "685f9f3edf3debeeee2338cbf8ebec041732599e6e71bc19bc2e7444e1a30ccf",
      "size_in_bytes": 376
    },
    {
      "_path": "R/library/coRanking/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "00b40ab262125b284a5ef0ef256dea87275990e116d384400a4ba3c5d9ae8208",
      "size_in_bytes": 168
    },
    {
      "_path": "R/library/coRanking/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e2f7d864c3a7a5e98cecdf82e7cb1bd806bdacca5adc1179bea13c2b99d6ceb9",
      "size_in_bytes": 278
    },
    {
      "_path": "R/library/coRanking/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "323902e9b8622a230ec5f9939bc465febe03a9050eef21fd9fa6adc08c63944c",
      "size_in_bytes": 837
    },
    {
      "_path": "R/library/coRanking/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "51e0811b90b94dc3d20c747b70085c4fca9cf794341fc37c9530c7a020040fa3",
      "size_in_bytes": 208
    },
    {
      "_path": "R/library/coRanking/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "852481cbbee5752e4f0aeb98903e4ec4406c4c8509cb1319282c64ca7503e55f",
      "size_in_bytes": 209
    },
    {
      "_path": "R/library/coRanking/R/coRanking",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/coRanking/R/coRanking.rdb",
      "path_type": "hardlink",
      "sha256": "38c9ffa2232acf350a46280b0b01bd653810fe573a835837988fea80720aa7f0",
      "size_in_bytes": 11347
    },
    {
      "_path": "R/library/coRanking/R/coRanking.rdx",
      "path_type": "hardlink",
      "sha256": "ba37050aece996512c278ddf05b15bf2b06d1fefe1ecb8e3c2f7785718b1b872",
      "size_in_bytes": 678
    },
    {
      "_path": "R/library/coRanking/doc/coranking.R",
      "path_type": "hardlink",
      "sha256": "0adb44de4a700a508bbc51e7c15044fc8a3a949cd15cf8216cec5f28c4ca174e",
      "size_in_bytes": 1915
    },
    {
      "_path": "R/library/coRanking/doc/coranking.Rmd",
      "path_type": "hardlink",
      "sha256": "85948e82610a05eed1a21daf6acfdb0dc4266834fb5516b06623c98a32024981",
      "size_in_bytes": 3793
    },
    {
      "_path": "R/library/coRanking/doc/coranking.html",
      "path_type": "hardlink",
      "sha256": "533e6a9dec62dfebaaf09891f7c2db921f94cbcf26ae4b6b3eeab1ebb8f7360e",
      "size_in_bytes": 1013280
    },
    {
      "_path": "R/library/coRanking/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2889e2fb2ead5668b102434c331dd19eb78052da6032c2368c2ace9bb1a80b74",
      "size_in_bytes": 1377
    },
    {
      "_path": "R/library/coRanking/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "971b77d85491f8c2e61b3d913a7b31c8bfb88c2f22c2e36110c80e3571f894f7",
      "size_in_bytes": 142
    },
    {
      "_path": "R/library/coRanking/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7e0970a99805d0668f207d7a70ad62f5c35bd8ce958b00e78130fb0ccd263d3d",
      "size_in_bytes": 123
    },
    {
      "_path": "R/library/coRanking/help/coRanking.rdb",
      "path_type": "hardlink",
      "sha256": "1bbb8f1fe62e4de92d24b3320788087a1353f38290089d979fd4f6d476679835",
      "size_in_bytes": 8276
    },
    {
      "_path": "R/library/coRanking/help/coRanking.rdx",
      "path_type": "hardlink",
      "sha256": "adfb4895c58deeef5a41f389d9fd66aee02b1cf995fa54f87c820e46574865f6",
      "size_in_bytes": 258
    },
    {
      "_path": "R/library/coRanking/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "eabfa6ca26503e706c625fba662ffecf8db88fce680bffb6df7214bae7763c12",
      "size_in_bytes": 174
    },
    {
      "_path": "R/library/coRanking/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "15c89586f68d5e1a2119790e2b82d6b0367c4ee21fb3b5211a09fb2c3ad9c7f7",
      "size_in_bytes": 1752
    },
    {
      "_path": "R/library/coRanking/html/LCMC.html",
      "path_type": "hardlink",
      "sha256": "c2854ffa822edf3172f855812e36d86aa3ba1ff9593ea5180bb5fd97bb956098",
      "size_in_bytes": 1581
    },
    {
      "_path": "R/library/coRanking/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/coRanking/html/coRanking-package.html",
      "path_type": "hardlink",
      "sha256": "b72813d716c21eaae68ddcc4be34553df302f8087334231dafc1016a24c5c433",
      "size_in_bytes": 1416
    },
    {
      "_path": "R/library/coRanking/html/coranking.html",
      "path_type": "hardlink",
      "sha256": "b1de70a33b382f476ead582e0e82e15c58d14ecdcea7a2a8ca1af77c02d25f3a",
      "size_in_bytes": 2043
    },
    {
      "_path": "R/library/coRanking/html/imageplot.html",
      "path_type": "hardlink",
      "sha256": "5a68321f90893fac65b0f8cc0d2422f710123823bfd9add10d92b7fbbd114241",
      "size_in_bytes": 2441
    },
    {
      "_path": "R/library/coRanking/html/rankmatrix.html",
      "path_type": "hardlink",
      "sha256": "5cee9dfeca6410e08f06cb28be2c4aac4dac0cbf2cf57c825427c9f1c213b849",
      "size_in_bytes": 1771
    },
    {
      "_path": "R/library/coRanking/libs/x64/coRanking.dll",
      "path_type": "hardlink",
      "sha256": "b62dacccd4d405bc9ae9d4e201cf7ea98b38e9a778f5aa006d3df3ee6ed91b92",
      "size_in_bytes": 22528
    }
  ],
  "paths_version": 1
}